Bug 193956 - When will the new FC5 rpm be released?
Summary: When will the new FC5 rpm be released?
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: PyX (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael A. Peters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-03 11:08 UTC by Paul Smith
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-03 12:24:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Smith 2006-06-03 11:08:04 UTC
New version released on the 24th May 2006. When will the new FC5 rpm be released?

Comment 1 Michael A. Peters 2006-06-03 11:47:02 UTC
Should be soon.
I just updated the devel branch spec file, one tested I'll update FC4/FC5.

Comment 2 Michael A. Peters 2006-06-03 12:24:34 UTC
Through build system, waiting to be signed/pushed


Note You need to log in before you can comment on or make changes to this bug.